@charset "utf-8";
/*   老陈 制作    */
.bf{width:50pc;height:25pc;border:10px solid #000;background-color:#f5fafa}
.bf1{padding-bottom:50px;background-color:#eae9e3;color:red;font-size:18px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ccc}
.bf1,.bf2{padding-top:50px;text-align:center;font-weight:700}
.bf2{padding-bottom:10px;font-size:1pc}
.bf2 span{background-color:#ec00ec}








